Subject: RE: Mixpanel Tutorial
From: Julie Schumann <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: manager <[email-masked]>
Date: Fri, 22 Apr 2022 15:51:26 +0000

Hi there,

Wednesday 27 April 6-7pm IST is good for me! Looking forward to meeting you both (finally), and discussing the new site.

I’ll send an invite with the link to Bluejeans, which is a conferencing software we use. Please let me know if the time does not work for you, or if I have messed up the timezones on the invite.

Thanks!

Julie Schumann (she/her) | B2B Product Customer Support Lead
Les Mills International | [email-masked]<mailto:[email-masked]>
<http://lesmills.com/live>

Looking for Les Mills Virtual App Support?  - https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/

From: Pritish Nandi <[email-masked]>
Sent: Friday, April 22, 2022 4:47 AM
To: Julie Schumann <[email-masked]>
Cc: manager <[email-masked]>
Subject: Re: Mixpanel Tutorial

Hi Julie,

We are available on the below timings. Do let us know if this suites you.

Wednesday: 6PM IST to 7 PM IST
Thursday:  6PM IST to 7 PM IST

Do let us know if this is good enough for you to schedule a training session. If not you can share your timings so that we can accomodate.

Regards,
Pritish

________________________________
From: "Julie Schumann" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "manager" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, April 22, 2022 12:10:17 AM
Subject: RE: Mixpanel Tutorial

Awesome, thank you!

Julie Schumann (she/her) | B2B Product Customer Support Lead
Les Mills International | [email-masked]<mailto:[email-masked]>
<http://lesmills.com/live>

Looking for Les Mills Virtual App Support?  - https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 20, 2022 10:19 PM
To: Julie Schumann <[email-masked]<mailto:[email-masked]>>
Cc: manager <[email-masked]<mailto:[email-masked]>>
Subject: Re: Mixpanel Tutorial

Hi Julie,

Thank you for your ermail.

Both of us work from home and in the same timezone. So setting up a meeting would not be an issue.

Allow me to check this with Olesia and share our availbility for the training.

Regards,
Pritish

________________________________
From: "Julie Schumann" <[email-masked]<mailto:[email-masked]>>
To: "manager" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 20, 2022 9:24:30 PM
Subject: Mixpanel Tutorial

Hi Pritish and Olesia,

Hope you are doing well! I wanted to ask, where are you both located, and what are your working hours? I would like to set up time to go through a new site we will be using, which will replace Kibana.

Let me know and I can organize time next week. If you even want to provide dates/times you are available – that would be great!

Thanks!
Julie

Julie Schumann (she/her) | B2B Product Customer Support Lead
[email-masked]<mailto:[email-masked]>
<http://lesmills.com/plus>
Looking for Les Mills Virtual App Support?  - https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/